---

#! /zdci/db/releases/20260130171250/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: gcc
  group: group-01
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-kbl-d01
tbox_group: lkp-kbl-d01
job_file: "/lkp/jobs/scheduled/lkp-kbl-d01/perf-sanity-tests-group-01-gcc-debian-13-x86_64-20250902.cgz-ba9c6f19149d-20260206-16155-krr3yb-1.yaml"
id: f0b1385f5e099fe04bacea36590ba538a59fc4fb
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260130171250/lkp-src/hosts/lkp-kbl-d01
model: Kaby Lake
nr_node: 1
nr_cpu: 8
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM003-1CH162_Z1D3X32H-part*"
ssd_partitions: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part1"
rootfs_partition: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part2"
brand: Intel(R) Core(TM) i7-7700 CPU @ 3.60GHz
ucode: '0xf8'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI

#! /zdci/db/releases/20260130171250/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260130171250/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260130171250/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20260130171250/lkp-src/include/queue/cyclic
commit: ba9c6f19149df060c2b7c71eaac21c394c161190
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-02-06 01:56:08.282877819 +08:00
_rt: "/result/perf-sanity-tests/group-01-gcc/lkp-kbl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/ba9c6f19149df060c2b7c71eaac21c394c161190"
compiler: gcc-14
head_commit: e8fa0acace36571b4e7538260094edbd4babe578
base_commit: 63804fed149a6750ffd28610c5c1c98cce6bd377
branch: linux-devel/devel-hourly-20260130-231743
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260205-154444"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-01-gcc/lkp-kbl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/ba9c6f19149df060c2b7c71eaac21c394c161190/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/ba9c6f19149df060c2b7c71eaac21c394c161190/vmlinuz-6.19.0-rc7-00122-gba9c6f19149d
- branch=linux-devel/devel-hourly-20260130-231743
- job=/lkp/jobs/scheduled/lkp-kbl-d01/perf-sanity-tests-group-01-gcc-debian-13-x86_64-20250902.cgz-ba9c6f19149d-20260206-16155-krr3yb-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=ba9c6f19149df060c2b7c71eaac21c394c161190
- intremap=posted_msi
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/ba9c6f19149df060c2b7c71eaac21c394c161190/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/ba9c6f19149df060c2b7c71eaac21c394c161190/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260130171250/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-kbl-d01/perf-sanity-tests-group-01-gcc-debian-13-x86_64-20250902.cgz-ba9c6f19149d-20260206-16155-krr3yb-1.cgz"
last_kernel: 4.20.0
finish_time: 2026-02-06 04:15:35.632306554 +08:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/ba9c6f19149df060c2b7c71eaac21c394c161190/vmlinuz-6.19.0-rc7-00122-gba9c6f19149d"
result_root: "/result/perf-sanity-tests/group-01-gcc/lkp-kbl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/ba9c6f19149df060c2b7c71eaac21c394c161190/1"
user: lkp

#! /zdci/db/releases/20260202161721/lkp-src/include/site/shz
dequeue_time: 2026-02-06 04:11:06.980208312 +08:00
job_state: finished
loadavg: 3.93 1.94 0.76 1/181 11375
start_time: '1770322453'
end_time: '1770322527'
version: "/lkp/lkp/.src-20260205-154444:0a7b32fb550e-dirty:40542d379895"
